tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]



i'm maintainer of BlackMouse Linux, so I'm sticking up for you with
gnome desktop project. Now, i see your package in pkgsrc, i use firefox
version 3 too. But I thing that is no good solution to install (if it
is possible) firefox in too versions to system (one as depends of
meta-pkg/gnome and one in depends of your new package desktop-gnome. It
could be good solution to upgrade firefox to new 3.x version ;) So here
is my vote for do it ;)

Ondřej Tůma

Unix-like system is the best operation system from the top of the world.
I'm lucky BSD and linux user. :) Use unix-like, be free. :)

Home | Main Index | Thread Index | Old Index